<template>
    <div class="test2">
22
    </div>
</template>
<script>
export default {
   name : "test2",
   data() {
      return {

      }
   },
   //可访问data属性
   created(){

   },
   //计算集
   computed:{

   },
   //方法集
   methods:{

   },
}
</script>
<style lang="scss" scoped>

</style>
